.qtx-online-bgimg a{
    display: block;
    width: 581px;
    height: 100%;
}
.qtx-online-bgimg {
    margin-bottom: 22px;
}
.ztzl-new-1025{
    width:380px;
}
.ztzl-new-1025 a{
    display: block;
    width: 100%;
    height: 90px;
    margin-bottom: 17.5px;
    line-height: 90px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background-color: #db4244;
}
.ztzl-new-1025 a.last{
    margin-bottom: 0;
}

.ztzl-new-1025 a:hover {
    transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    -o-transform: rotate(7deg);
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;

}





.tygl-1026-box{
    display: block;
    width: 910px;
    height: 200px;
    margin-bottom:20px ;
    background-color: #00a0e9;
}
.tygl-1026-box img{
    width: 100%;
    height: 100%;
}

.vtabContent {
    width: 1140px;
    height: 90px;
    margin: 0 auto 20px;
    position: relative;
}
.vtabItem {
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
}
.vtabItem.show {
    visibility: visible;
    z-index: 0;
}
.news-photo-content {
    width: 1140px;
    position: relative;
    overflow: hidden;
    height: 90px;
}

.news-photo-content a {
    position: absolute;
    left: 0;
    top: 0;
    width: 200px;
    height: 90px;
}

.news-photo-content a img {
    display: block;
    width: 100%;
    height: 100%;
}